Uploaded image for project: 'OpenShift Bugs'
  1. OpenShift Bugs
  2. OCPBUGS-34800

Update APIRemovedInNextReleaseInUse for kube 1.30 / ocp 4.17

XMLWordPrintable

    • Icon: Bug Bug
    • Resolution: Unresolved
    • Icon: Major Major
    • None
    • 4.17
    • kube-apiserver
    • Important
    • No
    • Proposed
    • False
    • Hide

      None

      Show
      None

      The APIRemovedInNextReleaseInUse and APIRemovedInNextEUSReleaseInUse need to be updated for kube 1.30 in OCP 4.17.

            Unassigned Unassigned
            lusanche@redhat.com Luis Sanchez
            Deepak Punia Deepak Punia
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

              Created:
              Updated: